LibreOffice LibreOffice 26.2 SDK API Reference

Modules | Variables
ColorScaleEntryType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::ColorScaleEntryType

## Variables
const long | COLORSCALE_MIN = 0
const long | COLORSCALE_MAX = 1
const long | COLORSCALE_PERCENTILE = 2
const long | COLORSCALE_VALUE = 3
const long | COLORSCALE_PERCENT = 4
const long | COLORSCALE_FORMULA = 5